@charset "utf-8";
/* CSS Document */
a img {border: none;}
/***************************/
.load_div, ,load_cnt, .not_found, .show_search { clear: both; float: left; width: 90%; height: auto; margin-left: 5%; margin-top: 5%;}
.show_search { margin-top: 10px;margin-bottom: 10px;}
.load_ms, .load_cnt_ms, .not_found p, .show_search p { float: left; width: 100%; height: auto; margin-left: 0px; margin-top: 0px; margin-bottom: 5px; text-align: center; font-size: 20px;color: #2191c0;}
.load_cnt_ms { font-size: 12px; color:#666666;}
.not_found p { margin-top: 10px; margin-bottom: 10px;}
.show_search p { margin-top: 5px; font-size: 16px;}
.load_gif, .load_cnt_gif { width: 100%; height: 100px; background: url(../temp/load/loading.gif) no-repeat 50% 50% transparent;}
.load_cnt_gif { height: 40px; background: url(../temp/load/res_ajax_loader.gif) no-repeat 50% 50% transparent;}
/****************************************************/
#info_cmt { width: auto; height: auto; position: absolute; border-radius: 5px; border: 2px #FFF solid; background:#000; color: #fff; font:"Arial Black", Gadget, sans-serif, 12px; z-index: 150; opacity: 0.9;  -moz-box-shadow:0 0 5px #888888;-webkit-box-shadow:0 0 5px #888888;behavior: url(../css/PIE/PIE.htc);}
#info_cmt_close { width: 16px; height: 16px; clear: both; float: right; margin-right: -5px; margin-top: -5px; background-image: url(../temp/icons/mess-close.png); background-repeat:no-repeat; background-position: 0; cursor: pointer;}
#info_cmt_mes {padding: 1px 5px 10px 5px; width: auto; clear: both; float: left; margin-left: 0; text-align: center;}
/********************************* reservation cal ****************************************************************/
.content_cal, .content_calendar, #admin_cal { width: 96%; height:auto; clear:both; float:left; margin-left: 3%; margin-top: 20px; padding: .2em; border-radius: 10px; zoom: 1; font-size:1.00em;}
.ui-widget-content .content_cal, .ui-widget-content .content_calendar { font-size:0.92em;}
#this_port_fleet div.content_calendar { font-size:0.9em;}
.content_cal { height: 400px;}
.content_calendar, .head_cal { float:none; height: 330px; margin-top: 10px; width: 880px; margin-left:auto; margin-right:auto;}
#admin_cal { background:none;}
.head_cal {  height: 40px; /* float:left; margin-left: 0; */ margin-top: 10px; padding:0;}
.button_cal {width: 30%; clear:both; float:left; margin-left: 3%; margin-top: 0px; padding:0;}
.name_obj_cal {width: 65%; float:left; margin-left: 1%; margin-top: 0px; padding:0;}
.name_obj_cal h2 { float:left; margin-left: 10px; margin-top: 5px; text-align: left; color:#449cc3;color: #479db5;text-shadow: #479db5 0px 1px 0, #000 0 -1px 0; font-family: 'Hoefler Text', Georgia, 'Times New Roman', serif;font-weight: normal;font-size: 1.5em;letter-spacing: .2em;line-height: 1.1em;}
a.prev_cal, a.next_cal { padding: 3px 12px; border-radius: 5px; float: left; margin-left: 5px; margin-top: 5px; background:#479db5; color:#F00; text-decoration:none; font-size:16px;border: 1px #efec9f solid;}
a.prev_cal:hover, a.next_cal:hover {background:#FFF; color:#060;}
/***** div calendar***/
#reservation_cal, .this_reservation_cal { clear:both; width: 735px; height: 320px; float:left; margin-left: 0px; margin-top: 10px; margin-right:0; padding:0;}
.reservation_cal { width: 240px; height: 300px; float:left; margin-left: 5px; margin-top: 10px;}
/*********************/
/***** div legend***/
.legend_cal { clear:both; width: 130px; height:280px; *height: 240px; float:left; /*margin-left: 738px;*/ margin-left:245px; margin-top: -300px; border: 1px #142132 solid; border-radius: 5px; background:#FFFFFF;}
.legend_head {width: 120px; height: 24px; padding-top: 6px; padding-bottom: 2px; float: left; margin-left: 2px; margin-top: 4px; margin-bottom: 2px; border: 1px #efec9f solid; border-radius: 5px; text-decoration: none; background: #630 url(../temp/calendar/th_bg_2.png) repeat; border-radius: 5px;color: #fff; font-weight: bold; text-align:center; font-size:14px;}
.legend_info {width: 98%; clear:both; float:left; margin-left: 1%; margin-top: 10px; padding:0;}
.legend_nm {width: 68%; clear:both; float:left; margin-left: 1%; margin-top: 0px; padding:0; color:#333333; font-weight:normal; text-align:right; overflow:hidden; font-size:.85em; line-height:none;}
.legend_color, .legend_color_change { width: 30px; height:30px; float:left; margin-left: 5px; margin-top: 1px; border-radius: 5px;}
.legend_color_change { background: #996699 url(../temp/calendar/cal_change_right.png) center center no-repeat;}
/**************** Calendar ***************/
#calendar, #search { width: 240px; height: 282px; clear: both; float: left; margin-left: 17px; margin-top: 10px; margin-bottom: 15px;}
#search { height: auto; width: 280px;margin-left: 30px;}
table.calendar { border: 1px #142132 solid; border-radius: 5px; background:#FFFFFF; border-collapse: separate;height: 282px;}
table.calendar caption.calendar-month, table.calendar .calendar-month { width: 230px; height: 24px; padding-top: 4px; padding-bottom: 2px; float: left; margin-left: 2px; margin-top: 4px; margin-bottom: 2px; border: 1px #efec9f solid; border-radius: 5px; text-decoration: none; background: #09C url(../temp/calendar/th_bg_2.png) repeat; border-radius: 5px;color: #fff; font-weight: bold; font-size: 14px;}
table.calendar caption.calendar-month span.calendar-prev a { clear: both; float: left; margin-left: 2px; margin-top: 2px; width: 20px; height: 20px; border-radius: 5px; text-decoration: none;background: url(../temp/calendar/left.png) no-repeat 50% 50% transparent;}
table.calendar caption.calendar-month span.calendar-next a { clear: both; float: right; margin-right: 2px;  margin-top: -22px; width: 20px; height: 20px;border-radius: 5px; text-decoration: none;background: url(../temp/calendar/right.png) no-repeat 50% 50% transparent;}
table.calendar caption.calendar-month span.calendar-next a:hover { background-color: transparent;}
table.calendar caption.calendar-month span.calendar-prev a:hover { background-color: transparent;}
table.calendar tbody { width: 210px; height: 220px; float: left; margin-left: 15px; margin-top: 10px; margin-bottom: 5px; font-size: 1.0em;}
#this_port_fleet table.calendar tbody {font-size:0.90em;}
.calendar th, .calendar tr  { padding: 1em .4em; text-align: center; font-weight: bold; border: 0;}
.calendar th { color: #142132;}
.calendar td { border: 0; padding: 2px; background:#81cced; color:#000000; border: 1px solid #362917; border-collapse: none; border-spacing: 3px; border-radius: 3px;}
.calendar tr td { *width: 21px; *height: 21px; *padding: 1px; *margin: 0px; *border-collapse: none;}
.calendar td.empty_td {background: none; border: 0;}
.calendar td.cal_neutral {background:#81cced; border: 1px solid #362917; color:#000000;} /**nie objęcty rezerwacjami***/
.calendar td.cal_free {background: #0C0; border: 1px solid #362917; color:#000000;} /**wolne***/
.calendar td.cal_init {background: #F90; border: 1px solid #362917; color:#333333;} /**wolne***/
.calendar td.cal_reserv {background: #F00; border: 1px solid #362917; color:#000000;} /**wolne***/
.calendar td.cal_noacc {background: #81cced; border: 1px solid #362917; color:#000000;} /**wolne***/
/*.calendar td.cal_change {background: #996699; border: 1px solid #362917; color:#000000;} /**wolne***/
/*.calendar td.cal_change { width:0px; height:0px; border:0px; border-top: 10px solid blue; border-right: 10px solid transparent; color:#000000; padding:0px;} /**wolne***/
.calendar td.cal_change { background: #996699 url(../temp/calendar/cal_change_left.png) center center no-repeat ; border: 1px solid #362917; color:#000000;}
.calendar td.cal_change_start { background: #996699 url(../temp/calendar/cal_change_left.png) center center no-repeat ; border: 1px solid #362917; color:#000000;}
.calendar td.cal_change_end { background: #996699 url(../temp/calendar/cal_change_right.png) center center no-repeat ; border: 1px solid #362917; color:#000000;}
.calendar td.linked-day a { display: block; padding: 3px; text-align: center; text-decoration: none; background: url(../temp/calendar/td_bg_22.png) repeat; color: #333;}
.calendar td.linked-day a:hover { color:#FFF;}
/*************************** search form*******************************/
/*

2
border: 2px solid #aaa; /* for all browsers *
border: 2px solid #f00\9; /* IE8 and below - red border 
*border: 2px solid #0f0; /* IE7 and below - green border *
_border: 2px solid #00f; /* IE6 and below - blue border *
}
* + html .div {} /*IE7
*/
#legend_cal { *height: 239px;}
* + html table.calendar {background: #FFF; border: 1px #efec9f solid; border-radius: 5px; }
* + html table.calendar caption.calendar-month { width: 230px; height: 24px; padding-top: 4px; padding-bottom: 2px; float: left; margin-left: 2px; margin-top: 2px; margin-bottom: 2px; border: 1px #efec9f solid; border-radius: 5px; text-decoration: none; background: url(../temp/calendar/th_bg_2.png) repeat; border-radius: 5px;color: #eacd86; font-weight: bold;}
* + html table.calendar caption.calendar-month span.calendar-prev a { clear: both; float: left; margin-left: 2px; margin-top: 2px; width: 20px; height: 20px; border-radius: 5px; text-decoration: none;background: url(../temp/calendar/left.png) no-repeat 50% 50% transparent;}
* + html table.calendar caption.calendar-month span.calendar-next a { clear: both; float: right; margin-right: 2px;  margin-top: -18px; width: 20px; height: 20px;border-radius: 5px; text-decoration: none; background: url(../temp/calendar/right.png) no-repeat 50% 50% transparent;}
* + html table.calendar caption.calendar-month span.calendar-next a:hover { background-color: #675423;}
* + html table.calendar caption.calendar-month span.calendar-prev a:hover { background-color: #675423;}
* + html table.calendar tbody { width: 210px; height: 210px; float: left; margin-left: 15px; margin-top: 10px; margin-bottom: 5px; font-size: .8em; border-collapse: collapse;}
* + html .calendar th, .calendar tr  { padding: 1em .5em; text-align: center; font-weight: bold; border: 0;}
* + html table.calendar tbody tr td, * + html table.calendar tbody tr { width: 21px; height: 21px; float: left; line-height: 21px;}
* + html .calendar th { color: #142132;}
* + html .calendar td { border: 0; padding: 3px; background: url(../temp/calendar/td_bg_12.png) repeat; border: 1px solid #362917; }
* + html .calendar td.empty_td {background: none; border: 0;}
* + html .calendar td.linked-day a { display: block; padding: 3px; text-align: center; text-decoration: none; background: url(../temp/calendar/td_bg_22.png) repeat; color: #333;}
* + html .calendar td.linked-day a:hover { color:#FFF;}
* + html .my_day { margin-top: 25px;}
* + html .search_date span.ns_date { float: left;
	margin-left: 80px;
	margin-top: -30px;}
*+html .my_day { margin-top: 5px;}
*+html .event_link { float:left; margin-left: 180px; margin-top: 15px; margin-bottom: 5px;background: #39d url('../temp/images/bg-btn-blue.png') repeat-x scroll 0 0;border:1px solid #39D;width: 75px; height: 32px;}
*+html .event_link a, *+html .ui-widget-content .event_link a {color:#fff;padding:5px;font-size:11px;margin:0;font-weight:bold;display: block;text-decoration: none;}